Anonymous - 2011-08-05

Hello!
I tried to install the Version 1.72 for UIQ that is supposed to work on P900 but I get a message on the phone "The version of the installation file is no longer supported".???